Subject: CND-US, August 10, 1993

From: [email-masked]
Date: Tue, 10 Aug 1993 02:49:19 -0500

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                               (US Regional)

                           Tuesday, August 10, 1993

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has basically no overlap with the daily news.   CND-US provides in-depth |
| information concerning Chinese students/scholars in the United States.   |
+--------------------------------------------------------------------------+

Table of Contents  [5 CSPA Items, 7 Regular Items]                # of Lines
============================================================================
1. News Briefs (2 items) ................................................ 24
2. China Upgraded Telephone Systems in Shenyang, Harerbin and Nanjing ... 28
3. Two Chinese Immigrants Granted Asylum ................................ 48

                     CND-US CSPA Information Exchange
                     --------------------------------
   Please contact the e-addresses provided in each news item for more info.
   Due to the limit to our manpower resource of VOLUNTEERs, we are unable
   to take ANY questions, nor provide personalized service in this regard.

4. Open Letter from Late-Comer Working Committee ........................ 60
5. An Anti-CSPA Demonstration in Front of L.A. INS Office on August 7 ... 95
6. CSPA and Employment Authorization .................................... 20
7. Readers' Reports on Filing PR for Late-Arriving Dependents at INS .... 40
8. Meeting with State Dept. on CSPA & LAD Issues - NCCA News Release ... 190

   For more relevant information on how to fill out INS forms, how to prepare
   required documents etc, see CND-US CSPA Info Exchange Packages back issues
   and CND-US CSPA Info carried in July, 1993 issues.  They are available by
   anonymous ftp from CND.ORG (IP#: 132.249.229.100) in directory
   pub/InfoBase/CSPA.

9. Letters to CSS Organizations and PRC State Education Commission ..... 184
10. Conference Announcements (2 items) ................................. 112
11. Jobs Openings (3 items) ............................................. 37
============================================================================

----------------------------------------------------------------------------
1. News Briefs (2 items) ................................................ 24
----------------------------------------------------------------------------

[8/6/93] The Inauguration of CASEIT will be held at Shelton Hotel, Flushing,
New York, at 2 o'clock on Aug. 22, 1993. Everyone majoring in Electrical
Engineering, Computer Science, Transportation Engineering or any related
area is invited to attend and welcome to be a member of the society. Invited
guests include officials from PRC Consulate, University President, many
popular figures. The 1st society president and council will be elected at
the conference. To run for the society president or council member, please
fax your personal biography to (201)445-9137. For more detail information
regarding the conference, please call (201)445-9137 or (203)740-8597 between
7:00-11:00 pm. CASEIT is a technical society under Chinese Association of
Science and Technology (CAST). There are currently over 1000 members across
the country. The current association Chairman is Dr. H. Zhao. The honorary
consultants include the Nobelist Prof. Yang of SUNY and Prof. Lee of UC
Berkeley and many famous Chinese scientists. For membership applications,
please email your address to [email-masked].
(From: Joe Zheng <[email-masked]>)
                              ___  ___  ___

[8/4/93] Educational Resources and Referrals-China (ERRC) would like to
invite you to join us to CELEBRATE THE JOY OF SERVING CHINA on August 14,
Saturday, 7:30pm at First Presbyterian Church of Berkeley, Geneva Hall
(Corner of Channing and Dana St.) Come and enjoy an evening of music,
ballroom dancing and meeting Americans who have a strong interest in China.
Please give us a call before August 11 if you plan to come. Tel:510-5487519
(From: <[email-masked]>)

----------------------------------------------------------------------------
2. China Upgraded Telephone Systems in Shenyang, Harerbin and Nanjing ... 28
----------------------------------------------------------------------------
Forwarded by: Bo Xiong

According to July 27, 1993 People's Daily, the telephone systems in
Shen-yang, Ha-er-bin and Nan-jing has been upgraged to 7 digit dailing
system at 0:00 Beijing Time on August 1, 1993, there following is the
dailing guide for switchingover from old to new systems:

I. In Shen-yang (including Xin-min county and Liao-zhong county):

Old Prefix 70-73, add a 2 in front of the old #, e.g. 72xxxx --> 272xxxx
Old Prefix 80-83, add a 4 in front of the old #, e.g. 81xxxx --> 281xxxx
All the rest of the Old Prefixes: Insert after the old 1st digit, e.g.
36xxxx --> 386xxxx.

If an old # was already 7 digit, then NO CHANGE is necessary.

II. In Har-er-bin:

1. Insert a 6 after the FIRST digit of the old 6 digit #, e.g.
   223656 --> 262356

2. Insert a 66 after the FIRST digit of the old 6 digit #, e.g.
   53456 --> 5663456

3. #'s for Mobile Phones are unchanged.

4. Special Service #'s are unchanged.

III. In Nan-jing (Including Jiang-ning county, Jiang-pu county and Liu-he
     county):

REPEAT the FIRST digit of the old #, i.e. 801234 --> 8801234

----------------------------------------------------------------------------
3. Two Chinese Immigrants Granted Asylum ................................ 48
----------------------------------------------------------------------------
Forwarded by: Chengyan Liu
Source: Associated Press, August 6, 1993

LOS ANGELES -- Two Chinese who were smuggled to the United States aboard
cramped, filthy ships were granted political asylum, it was reported today.

Chian-Ling Tjen, 29, was released from immigration custody Wednesday and
flew to Boston to join his uncle, while Ren-Fu Yang, 35, was to be released
from detention here today.

The men were among dozens of illegal immigrants caught on two fishing boats
stopped June 2 south of San Francisco. The boats docked at Moss Landing and
Half Moon Bay.

Tjen successfully argued for political asylum on grounds that he was
persecuted for violating China's one-child policy. He fled to China's Fujian
region in 1990 after his wife, who was pregnant with twins, was ordered to
appear for an abortion, said Richard Rogen, a Los Angeles attorney whose
firm handled the two cases.

Tjen's wife and four children remain in China, he said.

Yang, a journalist, was granted asylum at a court hearing, in which he
produced copies of his pro-democracy articles.

"We have had, to date, three hearings, and we have won two of the three
hearings," said Alan Richard Klein, Rogen's partner.

The U.S. Immigration and Naturalization Service declined Thursday to comment
on political asylum cases.

The INS has said more than 2,300 Chinese aboard at least 14 smuggling
vessels have been apprehended since 1991 in the United States, with many
more stopped outside U.S. waters.

A group of about 650 Chinese in three rusty ships intercepted July 6 by the
U.S. Coast Guard off Mexico was repatriated last month from the border city
of Tijuana.

One man in that group was brought to the U.S. after it was determined that
he had a legitimate political asylum claim.

A 19-year-old woman also reached U.S. soil and applied for asylum when she
was airlifted to a San Diego hospital for emergency surgery to end an
abnormal pregnancy.

On May 12, the Coast Guard boarded a dilapidated boat packed with 199
undocumented Chinese and hauled it into San Diego's port. The boat had been
turned away from the Baja California coast by the Mexican navy and
apparently was headed to San Francisco, U.S. Customs officials said.

Those immigrants were being held indefinitely pending exclusion hearings.

----------------------------------------------------------------------------
4. Open Letter from Late-Comer Working Committee ........................ 60
----------------------------------------------------------------------------
>From: [email-masked] (Enhua Ed HE) Date: Mon, 9 Aug 93 21:35:19
To: [email-masked]
Subject: Open Letter from LC Working Committee

Dear Editors:

I am sending you the Open Letter from the LC Working Committee.  This letter
will also be posted to s.c.c. and t.p.c., as well as the Late-Comers-net
(LCnet).

Our LCnet's sign on/off address is: [email-masked]
Comments and posts:                 [email-masked]

Thank you.

Enhua He
Editor-in-Chief, LCnet

--- --- ---

           An Open Letter to CSS Community from LC Working Committee

      We are a group of Chinese students who came to the United States after
      April 11th, 1990. Based on our willingness to voluntarily serve Late
      Arriving Fellow Chinese Students, we formed this Working Committee.
      As a continuation of Interim Committee, we will monitor all the
      related developments concerned by Late Comers (LCs), help them to
      overcome the difficulties they encountered in this foreign land. We
      will also try to push IFCSS work for our interests, promote academic
      freedom and community democracy.

      We appreciate the encouragement and actions taken by our beloved
      supporters across the United States.  Had it not been for your support,
      we couldn't have collected more than 700 signatures in just two days to
      sign on the sample letter, and send it to Attorney General Janet Reno,
      INS Final Examiner Ms Rita A. Boie and President William Clinton
      on time.

      We apologize for inappropriate posts on the public net last week
      regarding CND-US's incorrect sign on/off information of LATE-COMERS
      net (LCN). We hereby formally withdraw `the rights for further damage
      claim' toward CND-US. We believe that LCN as an independent voice can
      cooperate with CND-US to provide a good service for the whole CSS
      community.

      We sincerely welcome your constructive proposals and your truthful
      criticism. Please send your opinion to [email-masked]. If
      you or your friends want to be a local/regional coordinator, please
      contact us at [email-masked].

      LATE-COMERS net
      LC Working Committee
      Chengyan Liu, Chairman
      Bin Xiao, Vice-Chairman

      Editor-in-Chief: Enhua He, NYU
      Executive Editor: Min Gao, Syracuse U
      Comments and Posts: [email-masked]
      Sign on/off: [email-masked]

----------------------------------------------------------------------------
5. An Anti-CSPA Demonstration in Front of L.A. INS Office on August 7 ... 95
----------------------------------------------------------------------------
Collected from public netwroks and abridged by CND-US

1) From: [email-masked] (Mr Shannon Yeh) Date: 7 Aug 93
   Source: soc.culture.china
   Subject: Only 16 people participated our demonstration

Only 16 people participated our demonstration, among these 16 people:

Late comer: 1; Americans: 8 (American Chinese 5); early comers: 7 (including
me).

The number of spies were more than demonstrators.  Many Asian look people
drove thru but did not participate.  Some people complained they were not
able to find a place to park their cars, but the cross street security parking
only costs $3.30.

Our slogans were: Shutdown Hanjian; CSPA green cards are blood cards; CSPA
                  refugees lie ......

The reporter of World Journal is the only media man on the demo site.  What
I told him is: in the CSS community, there are two voices, one of them is
"blood cards are totally wrong", the other is "why you can have the blood
cards while I cannot".  When he asked me if I have any specific request to
INS, I said "we leave this to specific interests group.  For example, if
late comers like to voice their "Equal Immigration" concept, they are going
to do it by themselves.  We are not going to voice for them."

I will continue to be active on the anti-blood-carding matter. But since only
one late comer participated our demo, I am going to shutdown the late comers
network (lcn).  Since I strat to know how to bring people there, I will
organize another bigger demo when I have time.

--- --- ---

2) From: A CND Reader Sat Aug  7 20:29 CDT 1993

Folks, I went to LA INS this morning to see what's going on there. Here's
what I like to share with you.

The demonstration was supposed to start at 10am. I drove there around
10:30pm, and saw a few people there, half of whom were police. I then parked
my car, and by the time I got there, all policemen were gone, and a few more
appeared in the crowd. I saw a Chinese family watching them at distance, so
I approached them to find out whether the demo had finished. They replied that
the thing had been like that since 10am. 'Just these few,' they said. They
probably did not like anyone else to see their presence, so they quickly
turned away and left.

So I went across the street to see who the hell those few were. Two or
three American-like, four or five Chinatown youngster Chinese-like, were
carrying boards with something like "Down with CSPA!", "Down with HanJian!",
"6.4 Green Cards are Blood Cards", etc., plus two or three student-like. And
there's a guy in his late twentis or early thirties, running around talking
to others. That's him, the demo organizer Shannon Yeh!

--- --- ---

3) Sources: soc.culture.china,soc.culture.hongkong  Date: Mon, 9 Aug 93
   Subject: [REPORT] 8/7 LA Anti-CSPA Demonstration

4-5 guys were standing there talking to each other without holding anything,
they looked like mainlanders, I couldn't be sure which one was Shannon. About
10 meters aways, another three guys were holding some slogan boards featuring
something like "CSPA....","Blood Carding..." and "Da3 Dao3 Han4 Jian1" (in
Chinese) etc.  These three guys didn't look like mainland Chinese, I was
suspecting at first they were Mexicans(Hispanic)? I couldn't confirm this even
though I drove pretty slow passing right before them. No shouting, no exciting
slogan waving, no piles of reporters, no video recording(or hiden), even no
police present. The time was 11:07am. I drove back to freeway, seeing one guy
carrying a camera walking toward the scene, looks like a Chinese.

The following is what's on yesterday's Chinese language World News last page:
(not exact translation)
...6 people presented at the demonstration, including 3(?) Chinese Americans,
...they admmitted they don't understand Chinese,...Shannon Yeh arrived at 10:25
...only World News' reporter was present as media coverage,...police were there
saying they issued the permit of the demostration for more then one hundred
people as requested,...mainlander Shannon Yeh(Ye4-as leaf, Xian1-as pinoeer,
Nong2-as argriculture) pointed out that mainland Chinese in US was devided into
two interest groups--come before 4/11/90 and after 4/11/90,...he insisted that
6.4 green cards were "blood cards"...a spokeswoman from an anti-immigration
group(forgot the exact name) said they promised to come but after knowing the
detail of CSPA they intended not to against it so they didn't show up,...every
other promised news media never showed up...,etc.

And a picture was printed on the World News, caption said the left most guy was
Shannon. In the picture, Shannon held a board reading "Da3 Dao3 Han4 Jian1",
with the board covered half of his face below the nose, he wore a pair of
glasses but cannot be identified as a whole image because the mouse and under
were not shown, next to him on the right in the picture, a boyish looking guy
holding another board "CSPA...", there is another guy on the right most of the
picture.

The description posted above may be biased by the poster, please refer to other
witness' report and 8/8/93 World News for most accurate measure.

----------------------------------------------------------------------------
6. CSPA and Employment Authorization .................................... 20
----------------------------------------------------------------------------
>From: Qiushi Cao <[email-masked]> Date: Mon, 9 Aug 1993 20:25:23
Subject:      Re: CSPA and Employment Authorization

> Could someone give some directions on how CSPA applicants (formerly F1 and
> F2 holders) apply employment authorizations before they actully have the
> Green Cards:
>
>    Persons in question have the INS receipts one is a student and one has
> graduated and is in Practical training.
>
> And do you have any idea how long the application will take?

Take your receipts to local INS office and ask for application form for
work permit. You can fill out the forms and hand them in and get your work
permit in a few minutes. That's it. Of course you have to pay $60 dollars
for the work permit.

Warning. Do not work if you do not have a work permit. You may jeopardize
your PR application if you work without work permit.

----------------------------------------------------------------------------
7. Readers' Reports on Filing PR for Late-Arriving Dependents at INS .... 40
----------------------------------------------------------------------------
Collected from public netwroks and abridged by CND-US

1) From: [email-masked] (Zhenyu Zhou) Date: 2 Aug 1993

After refusing to accept F2/J2 LAD's applications for a couple of hours this
morning, Los Angeles INS started to accept LAD following to join application
include those F2/J2 holdes'. This may be because of this cable of INS HQ.

After review their application, LA INS scheduled those applicants interview
date immidiately, most of their date is Feburary next year.  They also issue
their working authorization immidiately upon request.

--- --- ---

2) From: Xie Kxcm <[email-masked]>  Date: Tue, 3 Aug 1993
   Subject: share experiences in filing LAD's I-485 forms

The local INS in New Orleans started accepting the LAD's applications for
PR on 8/3, most likely started from 8/2 afternoon.  I saw two LADs filing
thire I-485 forms this morning. Both were requested to submitted their
original I-94 forms, instead of the copies.  INS gave those two persons the
copies of their I-94 forms for record.

One person's copy is stamped, indicating it is made by INS, whereas the
other's is not.  For the current visa item on I-485 form, both were advised
to put thire visa what it was immediately before thire principles filing.
(Both, I think, were F-2.) Two officers seemed very nice, not kinda picky.

--- --- ---

3) From [email-masked] Fri Aug  6 21:39 CDT 1993
   Subject: CHICAGO INS IS ACCEPTING APPLICATIONS...

I just got back from Chicago and learned that Chicago INS started to accept
PR applications today for dependents of CSPA principals who arrived late.
We have seen about ten couples today who submitted their applications.  The
interview date is as early as 10/5/93.  We were there for other purposes and
therefore don't know why it took 15-20 minutes for each case at the window.
if you also plan to obtain the work authorization, it may take you the whole
day.

----------------------------------------------------------------------------
8. Meeting with State Dept. on CSPA & LAD Issues - NCCA News Release ... 190
----------------------------------------------------------------------------
>From: Li-Min Song - Math Grad <[email-masked]>  Date: Sat, 7 Aug 1993
Subject: NCCA NEWS RELEASE: MEETING WITH STATE DEPARTMENT ON CSPA

   DATE: AUGUST 6, 1993   FROM: DR. HAICHING ZHAO

Yesterday Laura Reiff, Elaine Budd, Eleanor Pelta and myself met with State
Department officials from the Visa Services Section. Present from the State
Department were Michael Hancock, Associate Director of Visa Services, Bureau
of Consular Affairs; Seaton Stapleton, Immigrant Visa Control and Reporting
Division Chief and Jim Hergen, Legal Counsel, East Asian and Pacific Affairs.

After our meeting with the INS last week to solve some problems regarding
late arriving dependents in the U.S., this meeting with the State Department
primarily focus on issues related to dependents who are still in China. The
officials present at the meeting are in charge of the policy related to
consular processing in China and in third countries and thus have an
important part to play in implementing the CSPA. They are also responsible
for maintaining immigrant visa preference number availability.

The topics of the meeting were primarily three folds: 1, Dependents in
China; 2, Visa availability; 3, Mandatary consular processing in third
country for some dependents in the U.S. The following is a brief report:

1)        EMPLOYMENT BASED THIRD PREFERENCE FOR CHINA TO REMAIN
          CURRENT THROUGH THE END OF SEPTEMBER.

First, we discussed the issue of late arriving dependents filing their
applications. The most significant development during the discussion was
that we were informed that visa number availability for employment based
third preference for China will remain current through the month of
September. This means that late arriving dependents of CSPA principals will
be able to file their applications during the entire months of August and
September.

Next week the State Department will release visa number availability for
September and they indicated that given the data they now have they are
willing to leave visa number third preference availability current for China
for the month of September. As a result, late arriving dependents will have
more time to file their applications. This is particularly good news for
those with dependents in China, because it may give more time to prepare
their applications.

We will continue to watch visa number availability and keep you informed.
However, you should be prepared for the window to close at the end of
September.

We would once again like to point out that it will not make any difference
when you file because your application is placed in the queue according to
the priority date you get from your principal NOT from the date you file.
There are also some other factors which effect when you get a visa number.
The most important thing is to file a complete application any time during
the months of August and September accurately according to the rules.

2)        DISCUSSION ON INCLUDING DEPENDENTS UNDER THE WORLDWIDE
          QUOTA ("203(D) QUESTION").

Although this issue will have to be resolved by INS, the State Department is
consulted by INS for their views. In fact, it was initially the State
Department which made the determination that dependents were subject to the
China quota. As a result, we fully explained our position that late arriving
dependents should be under the worldwide quota and informed the State
Department of our discussions with INS on this issue. The State Department
said that they would follow INS' final decision on this issue.

3)        MANDATORY CONSULAR PROCESSING IN CANADA AND MEXICO FOR
          DEPENDENTS.

In conjunction with our discussion on including dependents under the
worldwide quota, we raised the issue of consular processing for dependents
that have fallen out of status. If dependents eventually can be covered
under the worldwide quota, there is still the possibility that some
dependents may not be deemed as have maintained legal status. In that case,
it is important that the State Department be prepared to issue the necessary
directives which would mandate Canadian and Mexican consulates to process
immigrant visas for these dependents.

The State Department said they would certainly look into the issue. In
addition, they understand the special problems of China consular processing
for CSPA dependents. They indicated that if the situation comes to that
point, they would be cooperative in providing for consular processing in
Canada and Mexico.

However, we are continuing to press the INS to deem CSPA dependents to have
maintained lawful status. We think it is particularly unfair that those that
entered the DED program before should cause their dependents being now
deemed not to have maintained legal status.

4)        NONIMMIGRANT VISAS FOR CSPA DEPENDENTS IN CHINA.

We told the State Department that given the current interpretation of the
CSPA, some Chinese families would continue to face long separations because
their dependents in China may not be easily coming to the U.S. to visit. We
asked that CSPA dependents in China that request nonimmigrant visas to visit
family in the U.S. be given favorable consideration and not be flatly
rejected due to the "immigrant intent". We thanked them for their directives
of a similar nature when implementing the Executive Order and asked that
they consider doing this once again.

They indicated that if we had problems in this regard in the future, please
let them know and they would be cooperative.

If you are a CSPA principal and have any problems securing nonimmigrant
visas for dependents in China, please let us know and we will pass this
information on to the proper individuals at the State Department.

5)        CONSULAR ACCEPTANCE OF SECONDARY EVIDENCE OF BIRTH AND
          CHINESE POLICE CERTIFICATE WAIVER.

In the CSPA regulations, INS allows for production of secondary evidence of
birth without proving that a birth certificate is not available. They
recognized the difficulty of getting primary documentation from Chinese
authorities that oppose the CSPA.

We asked that dependents processed at consulates also be allowed to use
secondary evidence of birth for the same reason as it was necessary for the
principal. The State Department said they would consider this and let us
know later.

In addition, when dependents process in China or in a third country, they
are required to provide a police certificate. Again, this may be difficult
for the same reason it is difficult to get birth evidence. The State
Department said they would consider this point.

CRUCIAL INFORMATION NEEDED ON CSPA RELATED ISSUES

In our effort to solve CSPA related problems, we have pushed different
government agencies to consent on a variety of issues. However, in our
meetings with INS and the State Department, many decisions would not be
definitely made primarily due to the fact that there is not enough reliable
data.

When we push the 203(d) issue, namely to have all dependents covered under
the worldwide quota instead of having them compete with later coming
students under the China quota, we need an accurate number; When we pushed
on the issue of DED dependents' legal status, we were also asked for an
estimate of how many people we were talking about; When we seek more
benefits for dependents who are still in China, we need information as
accurate as possible.

Recently we have learned of many problems regarding dependent applications
in different local INS offices. Some of the problems we were able to help
and some we have to seek help from the INS central office. When we push INS
to solve these CSPA implementation related problems at the local level, we
need to know about the problems as thoroughly as possible.

Please complete the following information sheet and return to us as soon as
possible.

          CSPA IMPLEMENTATION PROBLEM SURVEY

Name      (Last)___________   (First)__________
Address   ________________________________
Telephone:________________________________(H)
          ________________________________(O)
E-Mail:   ________________________________

If there are dependents in your family, please fill in the
appropriate box.

I am a dependent ____;   I am a principal _____.  In my family,
there are (please indicate the number):

          _____  dependents who can file according to INS cable;

          _____  DED dependents (out of status before 7/1/93)
                    according to INS cable;

          _____  dependents as J-1 holder themselves;

          _____  dependents in China or other country (_____);

          _____  dependents in other situation, explain:
                 ___________________________________________;

          _____  dependents who are in China and may need
                 nonimmigrant visa to come to U.S.;

          _____  principals subject to 90 day rule.

We have encountered the following problems related to CSPA application
(please use seperate sheet if needed):

Please forward the above information sheet to E-mail address:

          [email-masked]  or FAX it to:  (202) 835-1883

You can also send your letter to:
          National Council on Chinese Affairs
          P.O. Box 77418
          Washington, D.C. 20013-7418

Thank you for your cooperation.

----------------------------------------------------------------------------
9. Letters to CSS Organizations and PRC State Education Commission ..... 184
----------------------------------------------------------------------------
>From: [email-masked]

To: Presidents
    Chinese Student and Scholar Organizations (CSSO's)
    Universities/Colleges across US

We, presidents of the CSSO's at six universities in US, are writing to
appeal to you to join us in the effort to request that the State Education
Commission (SEC) send artistic troupe(s) to entertain Chinese students and
scholars (CSS's) in US on the occasion of the upcoming Mid-autumn Festival.

Chinese Student and Scholar Organizations across US, which are under various
names on different campuses, organize stage performances and other
activities to entertain CSSO members on Chinese traditional holidays, such
as the Mid-autumn Festival and Spring Festival. Many of our organizations
have been doing so for years by organizing amateur-performers from local
CSS's. Things change a lot now. Those of us CSS's who came to US four or
more years ago often heard names of super-star singers and dancers on the
domestic stage, but never had chances to listen to or see them live. And
others who came here recently found stage performances by local amateurs
less appealing. It is like headache for CSSO's and particularly presidents
of CSSO's to figure out what to do to create festive atmosphere among CSS's
on Chinese traditional festivals when all of them, actually, all of us, are
far away from our homeland.

A good thing that emerged during last Spring Festival is that the State
Education Commission (SEC) sent an artistic troupe to visit and entertain
CSS's across the country. Some of our organizations, such as China Club at
Texas A&M University among others, were lucky enough to host shows by the
visiting troupe, which consisted of big stars such as Tian Zeng, pop-singer,
Ding Jie, National First-Rank Dancer among others. Their performances were
well received and highly appreciated by local CSS's, who had never been
happier. And meanwhile, many of the performers were deeply moved by
enthusiasm and excitement shown among the audience of CSS's as well as their
friends from America, Taiwan and Hong Kong.

As the Mid-autumn Festival draws near, we are thinking hard of what to plan
to entertain our members for the day/night of family-reunion as tradi-
tionally defined. According to information from the reliable sources, the
Office for Overseas Chinese Affairs (OOCA, Qiao Wu) of the State Council
will send an artistic troupe to entertain American Chinese arounnd the
Mid-autumn Festival and National Day. It will be performing, however, for
American Chinese only in three areas across US: San Francisco, New York and
Washington D.C.. It is also said that SEC considered sending artistic
troupe(s) to US on this occasion of double significance, but somehow failed
to carry it further. Now we are initiating the effort to ask SEC to do as
OOCA does by sending artistic troupe(s) to entertain CSS's in US.

This effort is only for the purpose of entertainment for CSS's on the
Mid-autumn Festival. We understand that CSSO's are of no political nature,
and self-help organizations for local CSS's. As presidents, we feel strongly
that CSSO's carry the responsibility of keeping, at least trying to keep,
their members happy and feeling at home on our traditional holidays. We
appeal to you to join us in endeavoring for the visit by artistic troupe(s)
to CSS's in US for the upcoming Mid-autumn Festival.

Attached is a letter we drafted for the above-stated purpose, addressed to
SEC and copied to PRC Embassy and Consulates-General. If you, as president
of the CSSO in your school, share our view and want to join us in the
effort, please send an e-mail to Xushan Fang at [email-masked]. We
will put your name on the letter as co-signers. To speed up the work, we
suggest that your mail contain enough information, such as exact name of
your CSSO and your school, prepared exactly in the following format:

Xushan Fang,     President,   China Club,  Texas A&M Univ.
             (this line will appear in the letter to SEC.)

[email-masked]
     "Xushan Fang, President, China Club, Texas A&M Univ. "
             (these two lines will be put into a list of e-mail addresses for
              exchange of information among the presidents in the future.)

If you happen to have at hand addresses and fax numbers of SEC in China,
Chinese Consulates in Chicago and N.Y., would you please include them in
your mail sent to me? Please check the accuracy before sending them.

    We urge you as president to support this effort even if your school is
small and has fewer CSS's. If our joint effort turns out to be a success,
CSS's in your school can join those in a neighboring, bigger school for the
entertainment. What we need now is to get SEC to act on our request as soon
as possible. Every bit of support counts and will be appreciated by the
initiators and CSS's in US in general. Please do join us.

    Thank you very much. And we hope to hear from you soon.

Sincerely,

Xushan Fang,     President,   China Club,  Texas A&M Univ.
Cheng Liu,       President,   CSSA,        Univ. of California, Berkeley
Tian-An Chen,    President,   CSSA,        Univ. of Nebraska-Lincoln
Dongsheng Zhou,  President,   CSSA,        Oregon State Univ.
Songyun Huang,   President,   ACSS,        Univ. of Arizona, Tucson
Jieyao Zhuang,   President,   CSSU,        Purdue Univ.

Attached: Letter to State Education Commission (SEC)

Head
State Education Commission
People's Republic of China
Beijing, P.R. China

Director
Office for Overseas Studies
State Education Commission

Dear Sirs:

We, presidents of Chinese Student and Scholar Organizations (CSSO's) in US,
are writing to you to appeal that State Education Commission (SEC) send
artistic troupe(s) to entertain Chinese students and scholars (CSS's) in US
on the occasion of the upcoming Mid-autumn Festival and National Day.

The Mid-autumn Festival is an important Chinese traditional holiday, a day
of family reunion in a year. It is an occasion of particular implication for
overseas CSS's. To many of us, it is often a day filled with hard feeling of
being away from our beloved families and land; and being alone on the
foreign soil. As the Festival draws near, we are thinking hard of what to
plan to create festive atmosphere among CSS's that day. We vividly remember
the visit paid to us by an artistic troupe sent by SEC during last Spring
Festival. All the performances were well received and highly appreciated by
us CSS's across US. Meanwhile many of the performers were deeply moved by
enthusiasm and excitement shown among the audience from the CSS community.
We are just impressed with the marvellous visit and entertainment, which
were made possible only by SEC along with Education Sections of the Chinese
Embassy in Washington D.C. and Consulates throughout US. We CSS's felt
heartily the concern and warmth brought for overseas CSS's from the people
of our homeland.

As presidents of CSSO's, we feel strongly that we must make every effort to
keep our members happy and feeling at home on the upcoming holiday. This is
why we join together to request that SEC send artistic troupe(s) to visit
and entertain CSS's in US. In particular, this year's Mid-autumn Festival is
close to the National Day. The visit and entertainment will carry double
significance for overseas CSS's. We believe that the visit will bring the
heart of CSS's closer to our homeland. We hope sincerely that SEC will
consider our request thoroughly and make a decision favorable to CSS's in
US. It is reported that the Office for Overseas Chinese Affairs (OOCA, Qiao
Wu) of the State Council will send an artistic troupe to entertain American
Chinese for the Mid-autumn Festival and National Day. We request that SEC
carry out similar work like OOCA to entertain CSS's in US and bring all of
us closer to our homeland.

Thank you very much for your consideration. We look forward to hearing from
you soon.

Sincerely,

Xushan Fang,     President,   China Club,  Texas A&M Univ.
Cheng Liu,       President,   CSSA,        Univ. of California, Berkeley
Tian-An Chen,    President,   CSSA,        Univ. of Nebraska-Lincoln
Dongsheng Zhou,  President,   CSSA,        Oregon State Univ.
Songyun Huang,   President,   ACSS,        Univ. of Arizona, Tucson
Jieyao Zhuang,   President,   CSSU,        Purdue Univ.

(names of co-signers)

CC: Education Section
    The Embassy of the People's Republic of China
    2300 Connecticut Avenue, N.W.
    Washington, D. C. 20008

    Education Section
    The Consulate-General of P. R. China
    3417 Montrose Blvd
    Houston, TX 77006

    Education Section
    The Consulate-General of P. R. China
    501 Shatto Place, Suite 300
    Los Angeles, CA 90020

    Education Section
    The Consulate-General of P. R. China
    1450 Laguna Street
    San Francisco, CA 94115

    Education Section
    The Consulate-General of P. R. China
    Chicago

    Education Section
    The Consulate-General of P. R. China
    New York

----------------------------------------------------------------------------
10. Conference Announcements (2 items) ................................. 112
----------------------------------------------------------------------------

1.  International Nuclear Physics Conference
>From: <[email-masked]>

     +--------------------------------------------------------------+
     |                    FIRST ANNOUCEMENT                         |
     |                             OF                               |
     |         INTERNATIONAL NUCLEAR PHYSICS CONFERENCE             |
     |            Beijing, China,  August 21-26,1995                |
     +--------------------------------------------------------------+

The next International Nuclear Physics Conference, which follows the one
held at Wiesbaden, Germany, in 1992, will be held in Beijing, People's
Republic of China from August 21 to 26, 1995. With great pleasure, the
Organizers welcome the active participation of all the member of the world
community of nuclear phyisics.

Organization
~~~~~~~~~~
The conference is sponsored and supported by International Union of Pure and
Applied Physics ( IUPAP ), International Center of Theoretical Physics,
National Natural Science foundation of China, Chinese Academy of Sciences,
China National Nuclear Coporation, Chinese Physical Society, Chinese Nuclear
Society, Chinese Nuclear Physics Society. The conference will be organized
by China Institute of Atomic Energy.

The conference Chairman is Professor Sun Zuxun, President of China Institute of
Atomic Energy (CIAE).

Scientific Program
~~~~~~~~~~~~~~~~
The conference will cover all areas of nuclear physics. Topics to be
included are Relativistic Nuclear Collision, Mesons and Baryons in Nucler,
Hadron Structure and Quarks in Nuclei, Formation and Properties of Hot
Nuclei, Nuclear Reactions at Low and Intermediate energies, Nuclear
Structure, Radioactive Nuclear Beams, Nuclear Astrophysics, Fundamental
Interactions and Symmetries, Experimental Technique and New Facilities,
Applied Nuclear Physics

If you are interested in attending the conference, please fill in the
attached form and return it to Prof. Xu Jincheng before April 30, 1994.

Contact address:
~~~~~~~~~~~~~
Prof. Xu Jincheng    (Secretary)
China Institute of Atomic Energy
P.O.Box 275 (80)
Beijing 102413
People's Republic of China

Phone: 86-1-9357787
Fax:   86-1-9357008
E-mail:[email-masked]
                             ___  ___  ___

2.  International Conference on Chinese Computing'94 (ICCC94)
>From: Wu Zhibiao <[email-masked]>

        International Conference on Chinese Computing'94 (ICCC94)

        The Latest Technological Advancement and Applications
                        1-4 June 1994, Singapore

                        Jointly organised by
  Chinese and Oriental Languages Information Processing Society (Singapore)
        Department of Information Systems and Computer Science,
           National University of Singapore(Singapore)
         Chinese Information Processing Society (China)

Theme: The theme of this conference is the application of advanced tech-
nologies and knowledge to the processing of Chinese, Japanese, Korean and
other oriental languages. Recent advances and developments in methodologies,
systems and software and hardware will be emphasized.

Papers: Suggested topics included but are not limited to the following:
*   Computer input/output
*   Font design, coding and  typesetting
*   Properties and statistics of natural language
*   Programming languages
*   Expert systems and knowledge-based systems
*   Database and information system design
*   Speech input and output
*   Natural language processing
*   Machine translation, Evaluation
*   Keyboard and terminal design
*   Character recognition and document reading
*   Computer based education

Submit 3 copies of full paper of not more than 8000 words to:

Dr. Tan Sun Teck
Dept. of Information Systems & Computer
Science, National University of Singapore
Kent Ridge, Singapore 0511
Email: [email-masked] FAX 65-7794580

Prof. Huang Chang Ning
Dept. of Computer Science
Tsinghua University
Beijing, China

Paper submission deadline: 1 Dec 1993.

Official Langauges: English and Chinese. An English abstract must be provid-
ed if the paper is written in Chinese.

Tutorials: Proposals for tutorial should be submitted by 1 Feb 1994 to: Dr.
Liu Bing, Dept. of Information Systems & Computer Science, National
University of Singapore, Singapore 0511. Email: [email-masked]. FAX
65-7794580

Exhibitions: Interested parties should contact Mr Richard Chng at 20 Upper
Circular Road, #02-24, Riverwalk Galleria, Singapore 0105. Tel 65-5380830,
FAX 65-5380863

----------------------------------------------------------------------------
11. Jobs Openings (3 items) ............................................. 37
----------------------------------------------------------------------------
>From: <[email-masked]>

Position: lecturer in mathematics
Salary: A$41000-$48688
Source: The Australian Capus Review, Aug.5-11, 1993
Application are invited for a lecturer position in mathematics in the school
of computing and mathematicas, the Deakin university, Victoria, Australia.
The position required to teach mathematics/statistics, to supervise post-
graduates and be actively involved in research. A PhD with a demonstrative
research experiences in any area of mathematicas and statistics is required.
Preference give the one who have research and teaching experiences. The
position starts from early 1994 and is tenuable. For further info contact
professor A Goscinski, head of the school Telephone:61-52-272088 or e-mail
ACSnet [email-masked]

Applicant please quoting ref G93/110 including a CV and three names/
addresses of referee to the Personnel Service Officer, Personnel Branch,
Deakin Univ. 221 Burwood Highway Vic 3215 Australia by 27 August 1993
                               ___  ___  ___

Position: Lecture/S Lecture in mathematics, New Zealand
Source: The Australian Capus Review, Aug.5-11, 1993; ref.UAC 309.
Qualification: proven research and teaching record in applied mathematics,
statics, operations research and mathematicas modelling, prefereabley links
with following area: industrial mathematics, enviromental management,
information technology, international business and sport medicine. The job
starts on Feb 1994 with a salary of NZ$37440-49088 for lecturer and
NZ$52000-60944 for senior lecturer and the closing date is 27 Oct 1993. For
more information, contact the academic appointment office, University of
Auckland, private mail bag 92019 NZ. phone: (64) 9 3737999 ext.5097, 5790 or
5789. fax: (64) 9 3737454. Three copies should send to the Registrar of the
University.
                               ___ ___ ___

Position: Lecturer in comparative literature
University of Hong Kong (salary HK$343680-574140)
Source: The Australian, 4 August 1993 [Closing date: 15 August 1993]
Tenuable, initially for three years with possiblility of renewal, job start
Jan 94. For more information, contact: The Registrat, Appointment office,
University of Hong Kong, Fax: (852) 559 2058 E-mail: [email-masked]

+--------------------------------------------------------------------------+
|             Editors of This Issue: Bo Xiong, Deming Tang                 |
|               Coordinating Editor: Bo Xiong                              |
+--------------------------------------------------------------------------+
|  China News Digest (CND) offers the following services:                  |
|     (1) Global News (daily)        (2) US Regional News                  |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News    |
|     (5) Hua Xia Wen Zhai (a weekly Chinese magazine)                     |
|     (6) several information packages.                                    |
|  For subscription information, mail to: [email-masked]                 |
|  To get help, mail to:                  [email-masked]                 |
+--------------------------------------------------------------------------+